
[data-novi-id="5"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="4"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="3"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="2"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="1"]{
  color: rgba(106, 161, 255, 1);
  font-size: 150%;
  font-weight: 700;
}
[data-novi-id="0"]{
  
  color: rgba(42, 27, 255, 0.49);
  
  text-transform: uppercase;
  font-weight: 700;
}
